---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: sshwifty
spec:
  selector:
    matchLabels:
      container: sshwifty
  template:
    metadata:
      labels:
        container: sshwifty
        is-container: 'true'
        use-fallback-network-policy: 'true'
        uses-compat-layer: tipi
    spec:
      containers:
      - image: niruix/sshwifty:0.3.17-beta-release
        name: sshwifty
        securityContext:
          privileged: true
        volumeMounts: []

